Bug 71719 - authconfig-gtk does not conform to Gnome2 HIG
authconfig-gtk does not conform to Gnome2 HIG
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: authconfig (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-16 22:11 EDT by louisgtwo
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 17:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2002-08-16 22:11:39 EDT
According to the Gnome 2 HIG, all Cancel buttons should be to the
left of the OK button
Comment 1 Bryan W Clark 2004-11-01 17:48:55 EST
fixed in latest release

Note You need to log in before you can comment on or make changes to this bug.